[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
ZDJEXX.x=252
DEFCHECK1.x=229
DEFCHECK2.x=299
DEFCHECK3.x=159
ZDDEF1.x=186
INNERBANK.x=503
ZDDEF2.x=185
DEFCHECK4.x=261
DEFCHECK5.x=355
ZDNIAN.x=364
ZDYUE.x=428
ZDRI.x=485
ZDJEDX.x=139
DEFCHECK6.x=363
DEFCHECK7.x=460
ZDDEF3.x=488
ZDDEF4.x=199
ZDDEF5.x=313
ZDDEF6.x=176
ZDREMARK.x=460
ZDYY.x=556
ZDQW.x=572
ZDBW.x=587
ZDSW.x=603
ZDWY.x=618
ZDQY.x=633
ZDBY.x=649
ZDSY.x=664
ZDY.x=680
ZDJ.x=695
ZDF.x=710
ZDPJBH.x=629
ZDINCOMP.x=493
ZDINBANK.x=493
ZDINBANKACCT.x=493
ZDINPROV.x=501
ZDINCITY.x=611
ZDOUTCOMP.x=186
ZDOUTBANKACCT.x=186
ZDDEF7.x=501
ZDYT.x=461
ZDDEF8.x=194
ZDZFMM.x=135
DEFCHECK0.x=161
ZDOUTPHONE.x=186
ZDINPHONE.x=493
SHPSKR.x=419
SHPHKR.x=103
SELDATE.x=538
[viewy]
ZDJEXX.y=222
DEFCHECK1.y=522
DEFCHECK2.y=522
DEFCHECK3.y=155
ZDDEF1.y=364
INNERBANK.y=267
ZDDEF2.y=412
DEFCHECK4.y=155
DEFCHECK5.y=155
ZDNIAN.y=129
ZDYUE.y=129
ZDRI.y=130
ZDJEDX.y=462
DEFCHECK6.y=110
DEFCHECK7.y=109
ZDDEF3.y=521
ZDDEF4.y=571
ZDDEF5.y=572
ZDDEF6.y=224
ZDREMARK.y=627
ZDYY.y=478
ZDQW.y=478
ZDBW.y=478
ZDSW.y=478
ZDWY.y=478
ZDQY.y=478
ZDBY.y=478
ZDSY.y=478
ZDY.y=478
ZDJ.y=478
ZDF.y=478
ZDPJBH.y=76
ZDINCOMP.y=211
ZDINBANK.y=361
ZDINBANKACCT.y=265
ZDINPROV.y=411
ZDINCITY.y=411
ZDOUTCOMP.y=212
ZDOUTBANKACCT.y=263
ZDDEF7.y=221
ZDYT.y=559
ZDDEF8.y=452
ZDZFMM.y=622
DEFCHECK0.y=522
ZDOUTPHONE.y=313
ZDINPHONE.y=312
SHPSKR.y=208
SHPHKR.y=208
SELDATE.y=127
[viewh]
ZDJEXX.h=19
DEFCHECK1.h=16
DEFCHECK2.h=16
DEFCHECK3.h=15
ZDDEF1.h=19
INNERBANK.h=19
ZDDEF2.h=19
DEFCHECK4.h=15
DEFCHECK5.h=15
ZDNIAN.h=19
ZDYUE.h=19
ZDRI.h=17
ZDJEDX.h=27
DEFCHECK6.h=15
DEFCHECK7.h=15
ZDDEF3.h=19
ZDDEF4.h=19
ZDDEF5.h=19
ZDDEF6.h=19
ZDREMARK.h=38
ZDYY.h=19
ZDQW.h=19
ZDBW.h=19
ZDSW.h=19
ZDWY.h=19
ZDQY.h=19
ZDBY.h=19
ZDSY.h=19
ZDY.h=19
ZDJ.h=19
ZDF.h=19
ZDPJBH.h=20
ZDINCOMP.h=20
ZDINBANK.h=20
ZDINBANKACCT.h=20
ZDINPROV.h=20
ZDINCITY.h=20
ZDOUTCOMP.h=20
ZDOUTBANKACCT.h=20
ZDDEF7.h=19
ZDYT.h=19
ZDDEF8.h=20
ZDZFMM.h=19
DEFCHECK0.h=17
ZDOUTPHONE.h=19
ZDINPHONE.h=17
SHPSKR.h=24
SHPHKR.h=24
SELDATE.h=22
[vieww]
ZDJEXX.w=200
DEFCHECK1.w=43
DEFCHECK2.w=45
DEFCHECK3.w=42
ZDDEF1.w=180
INNERBANK.w=241
ZDDEF2.w=181
DEFCHECK4.w=66
DEFCHECK5.w=70
ZDNIAN.w=45
ZDYUE.w=41
ZDRI.w=40
ZDJEDX.w=400
DEFCHECK6.w=65
DEFCHECK7.w=70
ZDDEF3.w=200
ZDDEF4.w=73
ZDDEF5.w=89
ZDDEF6.w=141
ZDREMARK.w=234
ZDYY.w=12
ZDQW.w=12
ZDBW.w=12
ZDSW.w=12
ZDWY.w=12
ZDQY.w=12
ZDBY.w=12
ZDSY.w=12
ZDY.w=12
ZDJ.w=12
ZDF.w=11
ZDPJBH.w=117
ZDINCOMP.w=228
ZDINBANK.w=227
ZDINBANKACCT.w=228
ZDINPROV.w=85
ZDINCITY.w=69
ZDOUTCOMP.w=181
ZDOUTBANKACCT.w=181
ZDDEF7.w=141
ZDYT.w=230
ZDDEF8.w=100
ZDZFMM.w=139
DEFCHECK0.w=43
ZDOUTPHONE.w=159
ZDINPHONE.w=159
SHPSKR.w=61
SHPHKR.w=61
SELDATE.w=24
[viewv]
ZDJEXX.v=0
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
ZDDEF1.v=1
INNERBANK.v=1
ZDDEF2.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
ZDNIAN.v=1
ZDYUE.v=1
ZDRI.v=1
ZDJEDX.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
ZDDEF3.v=1
ZDDEF4.v=1
ZDDEF5.v=1
ZDDEF6.v=0
ZDREMARK.v=1
ZDYY.v=1
ZDQW.v=1
ZDBW.v=1
ZDSW.v=1
ZDWY.v=1
ZDQY.v=1
ZDBY.v=1
ZDSY.v=1
ZDY.v=1
ZDJ.v=1
ZDF.v=1
ZDPJBH.v=1
ZDINCOMP.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINPROV.v=1
ZDINCITY.v=1
ZDOUTCOMP.v=1
ZDOUTBANKACCT.v=1
ZDDEF7.v=0
ZDYT.v=1
ZDDEF8.v=0
ZDZFMM.v=1
DEFCHECK0.v=1
ZDOUTPHONE.v=1
ZDINPHONE.v=1
SHPSKR.v=1
SHPHKR.v=1
SELDATE.v=1
[viewdv]
ZDJEXX.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
ZDDEF1.dv=
INNERBANK.dv=
ZDDEF2.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
ZDJEDX.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDDEF6.dv=
ZDREMARK.dv=
ZDYY.dv=
ZDQW.dv=
ZDBW.dv=
ZDSW.dv=
ZDWY.dv=
ZDQY.dv=
ZDBY.dv=
ZDSY.dv=
ZDY.dv=
ZDJ.dv=
ZDF.dv=
ZDPJBH.dv=
ZDINCOMP.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINPROV.dv=
ZDINCITY.dv=
ZDOUTCOMP.dv=
ZDOUTBANKACCT.dv=
ZDDEF7.dv=
ZDYT.dv=
ZDDEF8.dv=
ZDZFMM.dv=
DEFCHECK0.dv=
ZDOUTPHONE.dv=
ZDINPHONE.dv=
SHPSKR.dv=
SHPHKR.dv=
SELDATE.dv=
